<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:id="@+id/rela_body"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recy_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/dynamic_white"
        android:layout_marginBottom="10dp">

    </androidx.recyclerview.widget.RecyclerView>


</LinearLayout>
